* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

ul.principal {
    padding: 0;

}

ul.principal>li {
    text-align: center;
    background-color: grey;
    padding: 10px;
    min-width: 100px;
    float: left;
}

ul.desplegable {
    display: none;
    text-align: center;
    background-color: grey;
    padding: 10px;
    min-width: 100px;
}

ul.desplegable>li {
    background-color: grey;
}

ul.principal li:hover {
    background-color: #eaeaea;
    color: black;
}

ul.principal li:hover>ul.desplegable {
    /* display: block; */
}